[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-base
Type=Application
Categories=Office;X-Red-Hat-Base;X-SuSE-Core-Office;X-MandrivaLinux-MoreApplications-Databases;
Exec=libreoffice3.4 --base %U
MimeType=application/vnd.oasis.opendocument.database;application/vnd.sun.xml.base;
Name=LibreOffice 3.4 Base
Name[pt_BR]=LibreOffice 3.4 Base
GenericName=Database Development
GenericName[en]=Database Development
GenericName[bg]=Разработване на бази от данни
GenericName[ca]=Desenvolupament de bases de dades
GenericName[de]=Datenbankentwicklung
GenericName[es]=Desarrollo de bases de datos
GenericName[fa]=تولید پایگاه داده
GenericName[fi]=Tietokantakehitys
GenericName[fr]=Développement de base de données
GenericName[hu]=Adatbázis-fejlesztés
GenericName[it]=Sviluppo di database
GenericName[ja]=データベース開発
GenericName[ko]=데이터베이스 개발
GenericName[lt]=Duomenų bazės kūrimas
GenericName[lv]=Datubāzu izstrāde
GenericName[nl]=Databaseontwikkeling
GenericName[pl]=Opracowanie i rozwój bazy danych
GenericName[pt_BR]=Desenvolvimento de banco de dados
GenericName[ru]=База данных
GenericName[sl]=Razvoj zbirk podatkov
GenericName[sv]=Databasutveckling
Comment=Manage databases, create queries and reports to track and manage your information by using Base.
Comment[en]=Manage databases, create queries and reports to track and manage your information by using Base.
Comment[bg]=С Base можете да управлявате бази от данни и да създавате заявки и справки, за да следите и управлявате Вашата информация.
Comment[ca]=Gestioneu bases de dades i creeu consultes i informes per fer el seguiment i gestionar informació amb el Base.
Comment[de]=Verwalten von Datenbanken, Erstellen von Abfragen und Berichten - Base macht's möglich.
Comment[es]=Administrar bases de datos, crear consultas e informes para controlar y editar información con Base.
Comment[fa]=با استفاده از دادگان، پایگاه‌داده‌ها را اداره کنید و برای ردیابی و مدیریت اطلاعاتتان پرس و جو و گزارش ایجاد کنید.
Comment[fi]=Hallinnoi tietokantoja, luo kyselyjä ja seurantaraportteja, ja hallinnoi tietojasi käyttämällä Base -ohjelmaa.
Comment[fr]=Base - Gestion de bases de données, création de requêtes et rapports.
Comment[hu]=Adatbázisok kezelése, lekérdezések és jelentések készítése a Base használatával.
Comment[it]=Usando Base, potete gestire i database e creare interrogazioni e rapporti per controllare e organizzare le vostre informazioni.
Comment[ja]=Base を使用することで、データベースを管理し、クエリーとレポートを作成して、情報を追跡および管理します。
Comment[ko]=Base를 사용하여 데이터베이스를 관리하고, 추적할 쿼리와 보고서를 만들며, 정보를 관리합니다.
Comment[lt]=Duomenų bazių programa galima tvarkyti duomenų bazes, rašyti užklausas ir ataskaitas.
Comment[lv]=Pārvaldiet datubāzes, veidojiet vaicājumus un atskaites, lai izsekot un vadītu informāciju, lietojot Base.
Comment[nl]=Met Base kunt u databases beheren, query's en rapporten maken om uw gegevens te controleren en beheren.
Comment[pl]=Administruj bazami danych, twórz kwerendy i raporty aby efektywnie zarządzać informacją używając programu Base.
Comment[pt_BR]=Gerencie bancos de dados, crie consultas e relatórios para rastrear e gerenciar suas informações por meio do Base.
Comment[ru]=Управление базами данных, создание запросов и отчётов для слежения и управления вашей информацией при помощи Base.
Comment[sl]=S programom Base upravljajte z zbirkami podatkov, ustvarjajte poizvedbe in poročila za sledenje in upravljanje s podatki.
Comment[sv]=Hantera databaser, skapa sökningar och rapporter för att spåra och hantera information med hjälp av Base.
InitialPreference=5
